#Saved by TextAttributes.java at: Fri Feb 10 03:50:38 EST 2017
#Fri Feb 10 03:50:38 EST 2017
name=Rakalj - Krnica
description=Selo Rakalj smje\u0161teno je u ju\u017Enoj Istri, iznad Ra\u0161kog zaljeva, s brojnim uvalama i  prirodnim pla\u017Eama. \u010Cisto more azurno plave boje, okoli\u0161 s mediteranskim biljem i raslinjem, ti\u0161ina i ljepota ljetnih zvjezdanih no\u0107i, dodatno oboga\u0107uju pejsa\u017E ovog \u010Darobnog kutka Jadrana.
